import Header from "@/components/Current/Header"

import type { LangParams, PageArgs } from "@/types/params"

export default async function HeaderPage({}: PageArgs<LangParams>) {
  return <Header />
}
